label1=The following terms declared in the ontology document shall have at least one metadata `rdfs:label`. The value for this metadata shall be a literal with datatype IRI `xsd:string` or `rdf:langString`.
label2=The following terms declared in the ontology document should have at least one value for the metadata `rdfs:label`  with the `rdf:langString` datatype and the `en` language.
comment=The following terms declared in the ontology document shall have at least one metadata `rdfs:comment`. The value for this metadata shall be a literal with datatype IRI `xsd:string`, `rdf:langString`, `<https://www.iana.org/assignments/media-types/text/html>`, or `<https://www.iana.org/assignments/media-types/text/markdown>`.
